@charset "UTF-8";

.important-info{
     width:100%;
    margin-bottom:10px;
    background: #fff;
    }
    .important-info p{
        background: #e50046;
        color: #fff;
        padding: 8px 0;
        text-indent: 1em;
        margin:0;
        font-size:14px;
        font-weight: bold; 
        letter-spacing: 1px;
    }
    
  .important-info dl{
     border:1px solid  #e50046; 
     border-top:0px;
     margin:0;
     padding: 20px 20px 0;
     font-size:14px;
    }
 
 .important-info dt{
    font-weight: bold; 
    margin-bottom:5px;
    }
    
 .important-info dd{
     margin:0;   
     line-height: 1.6;
     margin-bottom: 15px;

    display: block;
    margin-inline-start: 40px;

    }
    
.important-info dd span{
  color: #ff0000; 

    }
    
@media (max-width:768px){

.important-info dl,.important-info p{
     font-size:12px;
    } 
  .important-info dl{
     padding: 10px 10px 0;
     font-size:12px;
    }
    
 .important-info dd{
     line-height: 1.5;
     margin-bottom: 10px;
    }
.br-pc{
    display: none;
    }

    }

/*infoページ
-----------------------------------------------------*/


.info-main-content{
max-width: 960px;
    padding: 0 36px;
    box-sizing: border-box;
    font-size: 14px;
}

.info-title{
width:100%;
background: #efefef;
font-size:15px;
padding:5px 0 5px 10px;
box-sizing: border-box;
letter-spacing: 1px;
}

.info-txtbox,.info-txtsub{
font-size: 13px;
font-weight: normal;
padding: 0 10px;
box-sizing: border-box;
}

.dl-flex {
display: flex;
margin-bottom:10px;
}

.dl-flex dt{
width:0.1em;
}

.dl-flex dd{
width:calc(100% - 0.1em);
display: block;
    margin-inline-start: 40px;
}


.info-calender { 
max-width:800px; 
text-align:center; 
font-weight:700; 
color:#363636; 
border:1px solid #b2b2b2;
border-collapse:collapse;
margin:0 auto;
}

.info-calender th,.info-calender td{
width: calc(100%/8);
border:1px solid #b2b2b2;
padding:5px 0;
}

.info-main-content .td-red{
background: #fff4f5;
}

.info-main-content .td-gy{
background: #eee;
}

.info-main-content .txt-red{
font-weight: bold;
color:#f40000;
margin-left:2px;
}

.week-red{
color:#f40000;
}

.week-bl{
color:#3586d6;
}

.info-calender tr {
border:1px solid #b2b2b2;
}


.mg-1{
margin:20px 0;
}

.txt-bar{
text-decoration: underline;
}

.br-pc{
display: block;
}

@media screen and (max-width:420px) {

.info-main-content{
margin-top: 30px;
font-size:13px;
padding:0 16px;
box-sizing: border-box;
}

.info-calender { 
font-size:11px;
}

.br-pc{
display: none;
}

.dl-flex dt{
width:0.05em;
}

.dl-flex dd{
width:calc(100% - 0.05em);
    display: block;
    margin-inline-start: 40px;

}

}

/*最新*/


@media (max-width:768px){

.important-info dl,.important-info p{
     font-size:12px;
    } 
  .important-info dl{
     padding: 10px 10px 0;
     font-size:12px;
    }
    
 .important-info dd{
     line-height: 1.5;
     margin-bottom: 10px;
    display: block;
    margin-inline-start: 40px;

    }
.br-pc{
    display: none;
    }

}